#shape {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color: white;
  animation: shape 2s linear infinite;
}

@keyframes shape {
  0% {
    border-radius: 50%;
    background-color: white;
  }
  50% {
    border-radius: 0%;
    background-color: white;
  }
  100% {
    border-radius: 0%;
    background-color: black;
  }
}

body {
    cursor: -webkit-image-set(
      url(https://i-p.rmcdn.net/61ee825c88f4c400135e74af/image-b00a081c-da2a-4fc5-bd9a-928f295b4ef0.png?w=64) 1x,
      url(https://i-p.rmcdn.net/61ee825c88f4c400135e74af/image-b00a081c-da2a-4fc5-bd9a-928f295b4ef0.png) 2x
    ), auto
}

